/* ----------------header css-------- */

.active {
    color: #f74d30 !important;

    i {
        color: #f74d30 !important;
    }
}


p {
    text-align: justify;
    word-spacing: 0px;


    /* word-spacing: normal; */
}

/* p *{
    font-size: 16px;
} */

.pera p {
    text-align: justify;

}

/* index page */

.homepopupwrapper {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0px;
    top: 0px;
    z-index: 10000;
}

.homepopupwrapper .inner {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(0, 0, 0, 0.7);
}

.homepopupwrapper .inner .popup {
    width: 900px;
    height: auto;
    background: #fff;
    padding: 10px;
    position: relative;
}

.homepopupwrapper .inner .popup img {
    width: 100%;
    height: auto;
}

.homepopupwrapper .inner .popup .closeme {
    position: absolute;
    right: -15px;
    top: -15px;
    background: #fff;
    border-radius: 50%;
    color: #000;
    padding: 5px 10px;
    cursor: pointer
}


/* My Home page css added */



.home_slider_contet {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 15px 15px 15px 15px;

}

.img-cent {
    display: flex;
    justify-content: center;
    align-items: center;
}

.slider-text {
    background-color: #F7941D;
}

.home_slider_contet h4 {

    text-align: center;
    font-family: "Rajdhani", Sans-serif;
    font-size: 36px;
    font-weight: 700;
    line-height: 57px;
    color: #FFFFFF;
}

.home_slider_contet p {
    font-size: 20px;
    padding: 20px 50px;
    color: white;
    text-align: center;
}

.slider_box {
    border-top: 1px solid #2a2e63;
    border-bottom: 1px solid #2a2e63;
}


/* slider card */

/* faq */

a {
    text-decoration: none !important;
}

ul {
    margin-bottom: 0px;
    padding-bottom: 0px;
}


.skyback .accordion {
    background-color: #eee;
    color: #B61707;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    text-align: left;
    border: 2px solid #B61707;
    border: none;
    outline: none !important;
    transition: 0.4s;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.skyback .active,
.accordion:hover {
    background-color: #ccc;
}

/* Style the accordion panel. Note: hidden by default */
.panel {
    padding: 10px 18px;
    background-color: white;
    display: none;
    overflow: hidden;
}



/* .card {
    border: 2px solid #f74d30;
    border-radius: 10px;
} */

.sliders_box .card-text {
    font-size: 18px;
    color: #F7941D;

}

/* semform */

.header_home {
    font-size: 35px;
    text-align: center;
    padding: 30px 10px;
    font-weight: 600;
    color: #f74d30;
}

.shem_content_box h6 {
    font-weight: 600;
    font-size: 24px;
    color: #2a2e63;
}

.shem_content_box ul li {
    font-size: 18px;
    display: flex;
    color: black;
    padding: 4px;
    /* justify-content: center; */
    align-items: center;
}

.shem_content_box ul li i {
    padding: 6px;
    margin: 5px;
    border-radius: 30px;
    background-color: #F7941D;
    font-size: 10px;
    color: white;
}

.video_home {
    height: 345px;
    padding: 0px !important;
    border: 6px solid #2a2e63;
}

.video_col {
    display: flex;
    justify-content: center;
    align-items: center;
}

/* counter */
.counter_card {
    background-color: #2a2e63;
    padding-top: 30px;
}

.all_count {
    display: flex;
    justify-content: center;
    align-items: center;
}

.containt-card-box {
    padding: 30px 30px 30px 30px;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
    background-color: #FFFFFF;
    height: 125px;
    border-radius: 10px;

}

.count {
    margin-top: 18px;
    margin-bottom: 18px;

}

.containt-card-box h4 {
    text-align: left;
    font-family: "Rajdhani", Sans-serif;
    font-size: 23px;
    font-weight: 600;
    line-height: 20px;
    color: #f74d30;
    padding-bottom: 8px;

    /* @supports (-webkit-line-clamp: 1) {
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: initial;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
    } */
}



.containt-card-box p {
    font-family: "Rajdhani", Sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 24px;
    height: 50px;
    color: #0C0C0C;
    margin-bottom: 0px;
    /* display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis; */
    text-align: left;
}

/* shemedumax */

.shem_row {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 28px 80px !important;
}

.right_bord {
    padding: 0px 0px 0px 10px;
    border-style: solid;
    border-width: 0px 0px 0px 5px;
    border-color: #f74d30;
    font-family: "Rajdhani", Sans-serif;
    font-size: 22px;
    font-weight: 700;
    line-height: 57px;
    color: #f74d30;

}

.counter_cont h2 {
    font-family: "Rajdhani", Sans-serif;
    font-size: 50px;
    font-weight: 700;
    line-height: 57px;
    color: #0BC3C0;
}

.counter_cont p {
    font-family: "Rajdhani", Sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    margin: 0px !important;
    color: #363131;
    text-align: justify;
}

.counter_cont h4 {
    color: #2a2e63;
    font-size: 24px;
    font-weight: 600;
}

.shem_img {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
}

.sem_bord {
    border-bottom: 4px solid #f74d30;
}

/* card3 home */
.card_all_cont {
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);

    padding: 12px;
    border-radius: 10px;
}

.cor3_home {
    display: flex;
    justify-content: center;
    align-items: center;

}

.cor3_home .card_all_cont {
    margin: 10px 0px;
}

.card_img_box img {
    border-bottom: 6px solid #2a2e63;
}

.card_all_cont .sen {
    font-size: 20px;
    font-weight: 500;
    line-height: 57px;
    color: #2a2e63;

    @supports (-webkit-line-clamp: 1) {
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: initial;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
    }
}

.cord_cont p {
    line-height: 24px;
    color: black;
    font-size: 16px;
    word-spacing: 0px;
    text-align: left;
}

/* parent say */
.pera_parent .parent_des,
.parent_name,
.parent_title {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    font-style: italic;
}

.parent_des {
    font-size: 16px;
    color: #071425ff;
}

.parent_name {
    font-size: 18px;
}

.parent_st {
    text-align: center;
    color: #f74d30;
}

/*End parent say */

/* foundmental */
.fundmantal {
    background-color: #2a2e63;
}

.found_btn_div {
    padding: 8px 20px !important;
    background-color: white;
    border-radius: 20px;
    margin: 8px 10px;
    border: 1px dotted black;
}

.found_btn_div:hover {
    background-color: #f74d30;

    a {
        color: white !important;
    }

}

.fund_text {
    font-size: 26px;
    color: #FFFFFF;
}

.tcf {
    display: flex;
    justify-content: center;
    align-items: center;
}

.found_btn_div a {
    font-size: 14px;
    font-weight: 600;
}

.btn_row {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    padding: 10px 5px;
}

.btn_row .row {
    padding: 0px;
    margin: 0px;

}

/* student Enquery */
.card-registration .select-input.form-control[readonly]:not([disabled]) {
    font-size: 1rem;
    line-height: 2.15;
    padding-left: .75em;
    padding-right: .75em;
}

.form-select {
    width: 100%;
    padding: 12px 4px;
    border: 1px solid gainsboro;
}


.card-registration .select-arrow {
    top: 13px;
}

.card-registration {
    /* box-shadow:
                 inset 0 -3em 3em rgb(0 200 0 / 30%),
                 0 0 0 2px white,
                 0.3em 0.3em 1em #f37335; */

}

.form-header {
    font-size: 40px;
    color: #0e0501ff;
    text-transform: capitalize;
}

.submit-form {
    background-color: #f74d30;
    color: white;

}

.card-registration form label {
    font-size: 18px;
    color: black;
}

/* .card-registration .card-body {
    background-color: #b8aca5ff;
} */

/*End student Enquery */

.site-breadcrumb {
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    position: relative;
    padding-top: 140px;
    padding-bottom: 120px;
    z-index: 1;
}

.site-breadcrumb .breadcrumb-title {
    font-size: 40px;
    color: #fff;
    font-weight: 700;
    margin-bottom: 10px;
    text-transform: capitalize;
}



/* top header images setop */


.all_para {
    font-size: 14px !important;
    text-align: justify !important;
    font-family: "Rajdhani", Sans-serif !important;
    font-style: inherit !important;
    font-weight: inherit !important;
}


/* top header images setop */

.home-messages .image-banner .imgs {
    border-style: solid;
    border-width: 4px 4px 4px 4px;
    border-color: #2a2e63;
    border-radius: 8px 8px 8px 8px;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
}

.home-messages .image-banner {
    display: flex;
    justify-content: center;
    align-items: center;
}

.award .img_aword {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 10px 2px;
}

/* media say  */
.media_head {
    font-size: 26px;
    text-align: center;
    color: #3a3a3a;
    text-transform: uppercase;
    line-height: 1.6 !important;

}

.media_para {
    font-size: 16px;
    text-align: center !important;
    line-height: 1.6 !important;
}

.media_para p {
    text-align: center;
}

.img_media {
    display: flex;
    justify-content: center;
    align-items: center;

}


.slider_media {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}




/*End media say  */


.facility_head {
    font-size: 22px;
    color: #122070;
    font-weight: 600;
}

.facility_para {
    font-size: 16px;
}

.facilities_row {
    display: flex;
    justify-content: center;
    align-items: start;
}

.col_facilities {
    display: flex;
    justify-content: center;
    align-items: center;
}


/* faqs */
.accordion-button {
    border: 0px;
    border-bottom: 1px solid gray;
    box-shadow: 0px;
    background-color: transparent !important;
    padding: 0px !important;
}

.accordion-item button p {
    outline: none;
    font-size: 20px;
    color: #B61707;
}

.accordion-body p {
    font-size: 16px;
    color: rgb(17, 16, 16);
}

/*End faqs */


/* aword */
.aword_slid {
    padding: 0px;

}

.award_bord {
    border: 6px solid #2a2e63;
    border-radius: 6px;
}

.aword_content {
    text-align: center;
    font-size: 16px;
    color: black;
    padding-top: 6px;
}

.aword_box {
    border-top: 1px solid gray;
}

.awards_des {
    overflow: hidden;
    display: -webkit-box;
    word-spacing: 0px;
    text-align: left;
    height: 52px;
    font-size: 16px;
    -webkit-line-clamp: 2;
    /* Limits the text to two lines */
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    /* Ensures ellipsis is displayed */

}

/* end aword */

/* aword page */

.border-awards {
    border-bottom: 2px solid gray;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.border-awards img {
    box-shadow: 0 3px 10px rgb(0, 0, 0, 0.2);
}

/* aword page */
/* parent says */
.parent_say {
    border-top: 6px solid #2a2e63;
}

.parent_content p {
    font-style: italic;
    color: black;
}

.parent_content span {
    font-style: italic;
}

.parent_content i {
    color: #f74d30;
}

p {
    color: black;
}

/* parent says */

.achiv_title {
    font-size: 16px;
}

.parent_rows {
    display: flex;
    justify-content: center;
}

.card_all_cont .sen {
    font-weight: 600;
}

/* event activities */
.event_para {
    height: 50px;

    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    /* Specifies the number of lines to display */
    -webkit-box-orient: vertical;
}

.about_mjis p {
    margin-bottom: 0px;
    text-align: justify;
}

.about_mjis li p {

    @supports (-webkit-line-clamp: 1) {
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: initial;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
    }

}

.event_elip {
    height: 44px !important;
}

.even_back {
    background-color: #2a2e63;
    color: white;

}

.one_event_elip {
    color: #2a2e63;
    font-size: 18px;
    font-weight: 600;

}


/* End event activities */

.more_btn:hover {
    color: rgb(124, 19, 19);
    background-color: rgb(104, 105, 165);
}

.more_btn {
    color: #110404;
    background-color: #2a2e63;
    color: white;
}

@media(min-width:768px) {
    .home_slider_contet h4 {
        @supports (-webkit-line-clamp: 2) {
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: initial;
            display: -webkit-box;

            -webkit-line-clamp: 2;
            -webkit-box-orient: vertical;
        }
    }

    /* .home_slider_contet p {
        @supports (-webkit-line-clamp: 2) {
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: initial;
            display: -webkit-box;

            -webkit-line-clamp: 2;
            -webkit-box-orient: vertical;
            height: 98px;
        }
    } */
}





@media(max-width:1200px) {
    .counter_cont h2 {
        font-size: 46px;
    }

    .home_slider_contet h4 {
        font-size: 36px;
    }

    .home_slider_contet p {
        font-size: 22px;
    }

    .found_btn_div {

        margin: 6px 6px;
        padding: 8px 14px !important;

    }

    .containt-card-box h4 {
        font-size: 18px;
    }

    .containt-card-box p {
        font-size: 16px;
    }


}

@media(max-width:992px) {

    .home_slider_contet h4 {
        font-size: 30px;
    }

    .counter_cont h4 {
        font-size: 24px;

    }

    /* .home_slider_contet p {
        height: 80px;
    } */

    .home_slider_contet p {
        font-size: 20px;
    }

    .shem_content_box ul li {
        font-size: 16px;
    }

    .shem_row {
        padding: 20px 0px !important;
    }

    .card_all_cont .sen {
        font-size: 20px;

    }

    .media_head {
        font-size: 22px;
    }

    .right_bord {
        font-size: 18px;
        line-height: 34px;
    }

    .video_home {
        height: 230px;
        width: 400px;
        padding: 0px;
    }

    .counter_cont h2 {
        font-size: 24px;
    }




    .site-breadcrumb {
        padding-bottom: 50px;
        padding-top: 70px;
    }

    .site-breadcrumb h2 {
        font-size: 30px !important;
    }

    .aword_content {

        font-size: 16px;
    }
}












@media(max-width:768px) {

    .home_slider_contet p {

        font-size: 16px;
        padding: 2px 10px;
        padding-bottom: 0px;
    }

    .facility_head {
        font-size: 20px;
    }

    .home_slider_contet p {
        height: auto;
    }


    .cur_para {
        font-size: 16px;
    }

    .media_head {
        font-size: 20px;
    }

    .achiv_title {
        font-size: 16px;
    }



    .counter_cont h2 {
        font-size: 24px;
    }

    .video_home {
        height: 300px;
        width: 100%;
        padding-top: 20px;
    }

    .header_home {
        font-size: 28px;
        padding: 20px 10px;
    }

    .home_slider_contet {
        padding: 0px;
    }

    .home_slider_contet h4 {
        font-size: 22px;
        line-height: 36px;
        margin-top: 10px;

    }

    .res_img {
        height: 100%;
        width: 100%;
    }

    .card-text {
        font-size: 24px;
    }

    .containt-card-box h4 {
        font-size: 22px;
    }

    .containt-card-box p {
        font-size: 16px;
    }

    /* .btn_row {
        flex-direction: column;
    } */

    .fund_text {
        padding: 0px !important;
        text-align: center;
        font-size: 22px;
    }

    .get-in-touch .title {
        font-size: 28px;
        line-height: 40px;
        padding-bottom: 16px;
    }

    .btn-group-lg>.btn,
    .btn-lg {
        font-size: 1rem;
    }

    .form-header {
        font-size: 24px;

    }

    .image-banner img {
        max-height: 350px;
        max-width: 350px;
    }

    .accordion-item button p {
        font-size: 16px;
    }

    .accordion-body p {
        font-size: 16px;
    }

    .pillars_row {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .img_pillars {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .rescent_event {
        font-size: 20px;
    }



}

/* 520 */
@media (max-width: 567px) {
    .home_slider_contet h4 {
        font-size: 20px;
        line-height: 30px;
    }

    .containt-card-box p {
        height: auto;
    }

    .counter_cont h4 {
        font-size: 20px;

    }

    .rescent_event {
        font-size: 18px;
    }

    .event_para {
        max-height: auto !important;
    }

    .media_head {
        font-size: 18px;
    }

    .media_para {
        font-size: 16px;
    }

    .containt-card-box {
        height: auto;
        padding: 12px 22px 12px 22px;
    }

    .containt-card-box h4 {
        font-size: 18px;
        padding: 0px;
        margin: 0px;

    }

    .count {
        margin-top: 8px;
        margin-bottom: 8px;
    }

    .counter_card {

        padding-top: 12px;
    }

    .video_home {
        height: 220px;
        width: 100%;
    }

    .sliders_box .card-text {
        font-size: 16px;
    }



    .home_slider_contet p {
        font-size: 16px;
        padding-bottom: 0px;
    }

    .header_home {
        font-size: 24px;
        padding: 2px 0px;
    }

    .shem_content_box h6 {
        font-size: 20px;
    }

    .card-registration form label {
        font-size: 16px;
    }

    .accordion-item button p {
        font-size: 16px;
    }

    .counter_cont p {
        font-size: 16px;
    }

    .card_all_cont .sen {
        font-size: 18px;

    }



    .topp_name {
        font-size: 18px !important;
    }

    .topp_class {
        font-size: 16px;
        height: auto;
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
    }

    .event_para {
        height: auto;


    }

    .right_bord {
        margin-top: 12px;
    }

    .shem_row {
        padding: 2px 0px !important;
    }

    .col-padd {
        padding-left: 0px !important;
        padding-right: 0px !important;
        margin-left: 0px;
        margin-right: 0px;
    }
}


@media(max-width:420px) {
    .contact-form .input-text {
        height: auto;
    }

    .shem_content_box h6 {
        font-size: 18px;
    }

    .contact-form .form-field {
        margin: 6px 0px;
    }

    .get-in-touch .title {
        font-size: 24px;
        line-height: 34px;
        padding-bottom: 10px;
    }

    .all_para {
        font-size: 14px !important;

    }



    .found_btn_div {
        padding: 5px 12px !important;

        margin: 8px 4px;

    }

    .found_btn_div a {
        font-size: 13px;
        font-weight: 600;
    }

}